/api/admin/api-keys/{keyId}
DELETE
/api/admin/api-keys/{keyId}
const url = 'https://your-tenant.consystence.com/api/admin/api-keys/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"reason":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://your-tenant.consystence.com/api/admin/api-keys/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "reason": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”keyId
required
string format: uuid
Request Body
Section titled “Request Body”Media typeapplication/json
object
reason
string
Examplegenerated
{ "reason": "example"}Responses
Section titled “ Responses ”OK